Bug 9954 - Убрать зависимость на man
: Убрать зависимость на man
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/spt)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 9953
  Show dependency tree
 
Reported: 2006-09-04 11:57 by
Modified: 2012-03-16 13:58 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-09-04 11:57:13
Зачем пакету необходим man? 
Например из-за этой зависимости в каждый контейнер OpenVZ помещается man. А там
в нем нет необходимости.
Steps to Reproduce:
1.apt-cache depends interactivesystem
2.
3.
------- Comment #1 From 2006-09-04 13:04:11 -------
В ovz-контейнер нет необходимости ставить пакет interactivesystem.
Базовый набор, который я использую, состоит из
basesystem apt etcnet glibc hostinfo less sysklogd
Можно сделать пакет virtualsystem.
------- Comment #2 From 2006-09-04 15:59:28 -------
(In reply to comment #1)
> В ovz-контейнер нет необходимости ставить пакет interactivesystem.
А в профиле spt этот пакет стоит на первом песте :-)
Наверно надо этот баг перевесить на spt
------- Comment #3 From 2006-10-03 11:24:24 -------
Кажется, оно в процессе FIXED -- только что удалил из созданного пару недель
тому контейнера с 3.0 man и man-pages, никто не пострадал.
------- Comment #4 From 2006-10-04 01:13:46 -------
man был нужен мне когда-то. Впрочем, вычистка профилей от мусора только
приветствуется. Во внутренней сборке spt man уже нет. А насчет предложения Димы
насчет состава пакетов - raorn@ тут жаловался на отсутствие glibc-nss ;)
------- Comment #5 From 2006-10-04 02:41:49 -------
Fixed in spt-0.3.1-alt5.